/*===============================================
style.css €Κ
===============================================*/

/*===============================================
style.css ζΚΜ‘ͺ737pxΘγ
===============================================*/
@media print, screen and (min-width: 737px){
/*gbvy[W*/
h3.shopListTtl {
	width: 737px;
	margin: 0 auto auto;
	padding: 10px 21px;
	background: #999;
	color: #FFF;
	text-align: left;
	font-size: 14px;
}
.shoplistTop {
	width: 767px;
	margin: 0 auto 120px;
}
.shoplistTop a {
	display: inline-block;
	float: left;
	width: 253px;
	height: 88px;
	margin: 75px 0 auto;
	padding: 0;
	text-align: center;
	text-decoration: none;
	font-size: 0.1;
}
.shoplistTop a:nth-of-type(2),.shoplistTop a:nth-of-type(5),.shoplistTop a:nth-of-type(8) { border-left: solid 1px #999; border-right: solid 1px #999;}
.shoplistTop a img{
	width: ;
}
.shoplistTop a span{
	display: block;
	margin-top: 5px;
	color: #333;
	font-size: 11px;
}
/* uhΚVbvκ */
h2.shops	{
	display: table;
	width: 774px;
	text-align: left;
	position: relative;
	top: 15px;
}
h2.shops	img	{
	float: left;
	position: relative;
	top: 2px;
}
h2.shops	img.acedot	{	margin-left: -48px;}
h2.shops	img.kanana	{	margin-left:-30px;}
h2.shops	img.zero	{	margin-left: -25px;}

h2.shops	span	{
	display: table-cell;
	width: 350px;
	padding: 40px 8px 35px 0;
	color: #666;
	text-align: right;
	font-size: 13px;
	vertical-align: bottom;
}

.shoplistIndexBox{
	width: 774px;
	margin: 0;
	padding-top: 28px;
	padding-bottom: 28px;
	border-top: solid 1px #CCC;
	text-align: left;
	clear:left;
}

.shoplist_noborder{
	border: none;
}

h3.shopname{
	font-size: 18px;/*moto16px*/
	line-height: 25px;
	margin-bottom:23px;
}

h3.shopname article.point::after {
  content: url('../images/point.png');
  display: inline-block;
  margin-left:10px;
  vertical-align: middle;
  transform: scale(1.0);
}

img.taxfree {
  float: right;
  height: 30px;
  width: 73px;
  position:relative;
  bottom: 6px;
  right: 8px;
  z-index:10;
}

p.pointsetumei	{font-size: 12px;}

p.pointsetumei::before {
  content: url('../images/point.png');
  display: inline-block;
  margin-right:10px;
  vertical-align: middle;
  padding-left
  transform: scale(1.0);
}

h3.shopname span{
	font-size: 16px;
	font-weight: normal;
}
.shoplistIndexBox div.img img{
	float:right;
	max-width: 226px;
	margin: 0 2px 0;
	position: relative;
	z-index: 1;
	top: -50px;
}
.shoplistIndexBox .spec{
	color: #666;
	float:left;
	width:70%;
}
.shoplistIndexBox .spec_outlet{
	color: #666;
	float:left;
	width:90%;
}
.shoplistIndexBox .spec p{
	width: auto;
	max-width: 480px;
	line-height: 140%;
	margin-bottom: 20px;
	font-size: 12px;
}
.shoplistIndexBox .spec_outlet p{
	width: auto;
	line-height: 140%;
	margin-bottom: 20px;
	font-size: 12px;
}

.shoplistIndexBox p.adrsjp {
	padding-left: 38px;
	text-indent: -38px;
	margin: 0;
	line-height: 140%;
	font-size: 12px;
}
.shoplistIndexBox .spec p.adrsen{
	padding-left: 60px;
	text-indent: -60px;
	margin: 0;
	line-height: 140%;
	font-size: 12px;
}
.shoplistIndexBox .spec p.callnum{
	margin: 20px 0 25px;
}

.s.shoplistIndexBox	p.gmap	{
	font-size: 12px;
	display: block;
	width: 51px !important;
	background: #EBEBEB;
}

.shoplistIndexBox	p.gmap	a	{
	background: #EBEBEB;
	padding: 6px 11px 6px 8px;
	color: #666;
	font-size: 12px;
}
.shoplistIndexBox	p.gmap	a:before	{
	content: url('../../common/img/icon_gmap.png');
	margin-right: 8px;
	vertical-align: middle;
}
.shoplistIndexBox	p.gmap	a:hover	{
	color: #FFF;
	background: #999;
}
.shoplistIndexBox	p.gmap	a:hover:before	{
	content: url('../../common/img/icon_gmap_over.png');
	margin-right: 8px;
	vertical-align: middle;
}

.shoplistIndexBox	p.outlet	{	float: right;}


/*  ICΟ
-------------------------------------*/
p.online_pay	{
	margin: 30px 0 auto;
}
p.online_pay	img	{
	width: 38px;
	margin: 0 15px 0 0;
}

/*  BrandSiteBtn
-------------------------------------*/

.BrandSiteBtn {
	float: left;
	text-align: left;
	margin: 15px 0;
	margin-right: 10px;
	padding-top: 20px;
}
.BrandSiteBtn	a	{
	padding: 6px 16px 6px 8px;
	color: #333;
	font-size: 13px;
	border: solid 1px #999;
}
.BrandSiteBtn	a:before	{
	content:'\0025b6';
	padding: 0 8px;
}
/*xΖΔΰ*/
.info_close{
	margin: auto;
	font-size: 13px;
	padding-left: 15px;
	text-indent: -15px;
}
.info_close span {
	font-size: 10px;
	line-height: 11px;
}
/*VKOPEN*/
.new_open{
	color: #FF3300;
	font-size: 14px !important;
}
/* info */
.infom{
	color: #ff3300;
	font-size: 12px;
	margin: 0px 0 auto;
}
p.mg_s {
	margin: -12px 0 auto;
}
}
/*===============================================
smart.css  ζΚΜ‘ͺ736pxάΕ
===============================================*/
@media only screen and (max-width:736px){
#Main {
	width: 94%;
	margin: 0 auto;
	text-align: left;
}
#Main h3.shopListTtl {
margin-top: 5%;
background: url('../../common/phone/img/dot_m.png') repeat-x right center;
text-align: left;
}
#Main h3.shopListTtl	{
padding-right: 5px;
background: #FFF;
color: #4C4C4C;
font-size: 0.9em;
font-weight: bold;
}
/*gbvy[W*/
.shoplistTop {
	width: 100%;
	margin: 5% auto 0;
}
.shoplistTop a {
	display: inline-block;
	float: left;
	width: 48%;
	margin-left: 1%;
	padding-bottom: 8%;
	text-decoration: none;
	text-align: center;
}
.shoplistTop a img{
	width: 80%;
}
.shoplistTop a span{
	display: block;
	color: #333;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
}
/*Vbvκ*/
h2.shops	{
	display: block;
	width: 100%;
	margin: -5% auto auto;
	padding-bottom: 7%;
	height: auto;
	max-height: 70px;
	text-align: center;
}
h2.shops	img	{	margin-bottom: 3px;	vertical-align: top;}
h2.shops	img.acedot{	margin-bottom: -5px;}
h2.shops	img.kanana{	margin-bottom: 8px;	}
h2.shops	img.flight	{	margin-bottom: -7px;}
h2.shops	img.jewelna	{	margin-bottom: -8px;}

h2.shops	span	{
	display: block;
	padding: 0;
	color: #666;
	font-size: 0.7em;
}
.shoplistIndexBox{
	width: 100%;
	margin: 6% auto 0;
	padding-bottom: 5%;
	color: #3A3A3A;
}
h3.shopname{
	border-bottom: solid 1px #B71C25;
	font-size: 0.9em;
	line-height: 1.4em;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-bottom: 5px;
}
h3.shopname span{	display: block;}
h3.shopname br{	display: none !important;}

h3.shopname article.point::after {
  content: url('../images/point.png');
  display: inline-block;
  margin-right:4px;
  vertical-align: middle;
  transform: scale(1.0);
}

p.pointsetumei::before {
  content: url('../images/point.png');
  display: inline-block;
  margin-right:4px;
  vertical-align: middle;
  transform: scale(1.0);
}



.shoplistIndexBox div.img img{
	float:right;
	width: 35%;
	padding-left:10px;
}

.shoplistIndexBox .spec p{
	line-height: 1.4em;
}
.shoplistIndexBox .spec p.callnum{
	margin: 20px 0;
}

.shoplistIndexBox a{
	display: block;
	width: 40px;
	margin: 15px 0 5px;
	padding: 1px 8px 1px 18px;
	border: solid 1px #CBCBCB;
	color: #3F3F3F;
	text-decoration: none;
	font-size: 0.8em;
	font-weight: bold;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "CI", "Meiryo", "lr oSVbN", "MS Gothic", sans-serif;
}

/*  ICΟ
-------------------------------------*/
p.online_pay	{
	width: 100%;
	margin: 0 0 5%;
	text-align: left;
}
p.online_pay	img	{
	width: 9% !important;
	max-width: 38px;
	margin: 0 0 0 12px;
}
/*  BrandSiteBtn
-------------------------------------*/
.BrandSiteBtn {
	background: url("../../common/images/bg/line_dot.gif") repeat-x top center;
	padding-top: 25px;
}
.BrandSiteBtn a{
	display: inline-block;
	width: 200px;
	margin: 0;
	padding: 14px;
	border: solid 1px #CBCBCB;
	color: #3F3F3F;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "CI", "Meiryo", "lr oSVbN", "MS Gothic", sans-serif;
}
.BrandSiteBtn	a:after	{
	content:'\0025b6';
	padding: 0 0 0 5px;
}

/*xΖΔΰ*/
.info_close{
	clear:both;
	margin: 15px 0 0;
	font-size: 14px;
}
/*VKOPEN*/
.new_open{
	clear:both;
	margin: 8px auto 0;
	color: #FF3300;
	font-size: 0.925rem !important;
}
/* info */

.infom{
	color: #FF0000;
	font-size: 12px;
	margin: 20px 0;
}

img.taxfree {
  float: right;
  height: 30px;
  width: 73px;
  position:relative;
  z-index:10;
  top: -32px;
}

}
